Supprimer le filtre
curl --request DELETE \
--url https://api.hubapi.com/webhooks-journal/subscriptions/2026-03/filters/{filterId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/webhooks-journal/subscriptions/2026-03/filters/{filterId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/webhooks-journal/subscriptions/2026-03/filters/{filterId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Webhooks journal
Delete a subscription filter
Supprimez un filtre spécifique associé à un abonnement au journal de webhook. Cette opération est utile pour gérer et nettoyer les filtres qui ne sont plus nécessaires dans la configuration de votre abonnement. Le point de terminaison nécessite l’identifiant unique du filtre à supprimer.
DELETE
/
webhooks-journal
/
subscriptions
/
2026-03
/
filters
/
{filterId}
Supprimer le filtre
Dernière modification le 31 mars 2026
⌘I